## ros-noetic-volta-msgs 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(volta_msgs)

find_package(catkin REQUIRED COMPONENTS
  message_generation
  std_msgs
)

add_message_files(
  DIRECTORY msg
  FILES
  RPM.msg
  Diagnostics.msg
  Table.msg
  BMS.msg
  )

generate_messages(DEPENDENCIES std_msgs)

catkin_package(
)

=== debian/changelog ===
ros-noetic-volta-msgs (1.2.0-1focal) focal; urgency=high

  * First Release
  * Noetic-devel initial commit.
  * Contributors: toship-botsync

 -- Nikhil Venkatesh <nilhil@botsync.co>  Tue, 22 Jun 2021 18:30:00 -0000

=== debian/control ===
Source: ros-noetic-volta-msgs
Section: misc
Priority: optional
Maintainer: Nikhil Venkatesh <nilhil@botsync.co>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-volta-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-generation, ros-noetic-std-msgs
Description: The volta_msgs package
